﻿body,
.ui-page-theme-a {background-color:#2f3238 !important;}

.bbs-end {display:none;height:5px;background-color:#ececec;border-bottom:1px solid #cbcbcb;}
.list-space {-webkit-box-flex:1;}
.ui-title-area {-webkit-box-flex:1;line-height:17px;}

.swiper-wrapper {position:relative;width:100%;height:100%;z-index:1;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;-o-transition-property:transform;transition-property:transform;transition-property:transform, -webkit-transform;-webkit-box-sizing:content-box;box-sizing:content-box;}
.swiper-container-android .swiper-slide,
.swiper-wrapper {-webkit-transform:translate3d(0px, 0, 0);transform:translate3d(0px, 0, 0);}
.swiper-container-multirow > .swiper-wrapper {-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.swiper-container-free-mode > .swiper-wrapper {-webkit-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out;margin:0 auto;}
.swiper-slide {-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;/*width:100%;height:100%;*/position:relative;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;-o-transition-property:transform;transition-property:transform;transition-property:transform, -webkit-transform;}


/*메인해더*/
#page-main main {padding-top:98px;}
.main-header {position:relative;width:100%;border-bottom:8px solid #eee;}
.main-header.ui-fixed {position:fixed;width:100%;left:0;top:0;z-index:4;}

.ui-header-top {position:relative;display:-webkit-box;-webkit-box-pack:justify;-webkit-box-align:center;background-color:#fff;}
.ui-header-top button {position:relative;width:50px;height:50px;background:url(https://ssl.nx.com/s2/game/maplestory/renewal/mobile/common_icon.png) -50px 0 / 500px 500px no-repeat !important;}
.ui-header-top a {position:relative;width:50px;height:50px;background:url(https://ssl.nx.com/s2/game/maplestory/renewal/mobile/common_icon.png) -50px 0 / 500px 500px no-repeat !important;}
.ui-header-top button:nth-child(2) {background-position-x:-100px !important;}
.ui-header-top a:nth-child(2) {background-position-x:-100px !important;}
.ui-header-top a:nth-child(2).auth-in {background-position-x:-150px !important;}
.ui-header-top a.btn-main-logo {position:absolute;top:0;left:50%;margin-left:-50px;width:100px;height:50px;background:url(https://ssl.nx.com/s2/game/maplestory/renewal/mobile/common_icon.png) -300px 0 / 500px 500px no-repeat !important;}

.ui-bottom-top {position:relative;display:-webkit-box;-webkit-box-pack:center;-webkit-box-align:center;background-color:#38384f;}
.ui-bottom-top a {display:-webkit-box;-webkit-box-pack:center;-webkit-box-align:center;-webkit-box-flex:1;text-align:center;padding:10px 5px;font-size:16px;font-weight:normal;color:#fff !important;}
.ui-bottom-top a div {margin-left:2px;margin-right:0px;width:13px;height:13px;background:url(https://ssl.nx.com/s2/game/maplestory/renewal/mobile/common_icon.png) -419px -418px / 500px 500px no-repeat;}
.ui-bottom-top a:first-child {margin-left:8px;}
.ui-bottom-top a:last-child {margin-right:8px;}

.rolling-container {position:relative;min-height:459px;overflow:hidden;}
.rolling-container .swiper-slide > a {position:relative;display:-webkit-box;-webkit-box-pack:center;overflow:hidden;}
.rolling-container .swiper-slide > a > div {position:relative;width:100%;}
.rolling-container .ui-banner-info {position:absolute;left:7.5%;top:18%;margin-top:-40px;color:#fff;z-index:2;font-weight:normal;}
.rolling-container .ui-banner-info .con-roll-title {font-size:26px;margin-bottom:10px;letter-spacing:-1px;text-shadow:0px 0px 2px rgba(0, 0, 0, 0.3);}
.rolling-container .ui-banner-info .con-roll-date {font-size:14px;word-break:keep-all;margin-right:200px;text-shadow:0px 0px 2px rgba(0, 0, 0, 0.3);}
.rolling-container .ui-banner-info .con-roll-date span {display:inline-block;}
.rolling-container .ui-banner-info .con-roll-date span:first-child {min-width:160px;}
.rolling-container .ui-banner-info .con-roll-date span:last-child {min-width:250px;}
.rolling-container .swiper-slide .content-image { position: relative; width: 100%; height: 50%; background: #f1f1f1 url(https://ssl.nx.com/s2/Game/Maplestory/renewal/banner/main_banner/main_bn_181115_sunday.jpg) no-repeat 49.5% bottom; background-size: auto 135%; }
.rolling-container img {display:block;width:100%;height:100%;max-width:760px;max-height:265px;}
.rolling-container .swiper-slide .content-image.revers {transform:rotateX(180deg);}
.rolling-container .ui-shadow {position:absolute;width:100%;height:50%;left:0;bottom:-10px;z-index:2;background:url(https://ssl.nx.com/s2/game/maplestory/renewal/mobile/img_banner_shade.png) 0 bottom / 1px 100% repeat-x;}
.rolling-container .swiper-button-next {position:absolute;width:40px;height:40px;left:0px;top:38%;margin-top:-115px;z-index:3;background:url(https://ssl.nx.com/s2/game/maplestory/renewal/mobile/common_icon.png) -158px -255px / 500px 500px no-repeat;}
.rolling-container .swiper-button-prev {position:absolute;width:40px;height:40px;right:0px;top:38%;margin-top:-115px;z-index:3;background:url(https://ssl.nx.com/s2/game/maplestory/renewal/mobile/common_icon.png) -202px -255px / 500px 500px no-repeat;}

/*공지사항*/
.ui-notice-panel .swiper-pagination.main-banner-pagination {position:absolute;width:100%;top:0;padding:6px 0 3px 0;text-align:center;-webkit-transition:300ms;-webkit-transform:translate3d(0, 0, 0);z-index:2;}
.ui-notice-panel .swiper-pagination.main-banner-pagination .swiper-pagination-bullet {display:inline-block;width:18px;height:5px;margin:5px 2px 3px 2px;background-color:#353a3e;border-radius:3px;border:1px solid rgba(0,0,0,.1);}
.ui-notice-panel .swiper-pagination-clickable .swiper-pagination-bullet {cursor:pointer;}
.ui-notice-panel .swiper-pagination.main-banner-pagination .swiper-pagination-bullet-active {background-color:#f68500;}

.main-content > div {position:relative;min-height:228px;}
.main-content > div.s4 .rolling-container {min-height:486px;}
.main-content > div.s5 .rolling-container {min-height:513px;}
.main-content > div.s4 .notice-panel {height:312px;}
.main-content > div.s5 .notice-panel {height:339px;}
.main-content > div.ui-mapleart-panel {min-height:258px;}
.ui-notice-panel {position:absolute;z-index:3;display:-webkit-box;-webkit-box-pack:center;bottom:0;width:100%;padding-top:32px;}
.ui-notice-panel .notice-panel {-webkit-box-flex:1;margin:0 10px;border-radius:5px;background:rgba(19,29,94,.9);height:285px;}

.ui-notice-top {position:relative;border-bottom:1px solid #40487c;margin:0 10px;padding-bottom:5px;min-height:120px;}
.ui-notice-top .notice-top {display:-webkit-box;-webkit-box-pack:justify;-webkit-box-align:center;margin:15px 0px;}
.ui-notice-top .notice-top span {display:block;font-size:14px;font-weight:normal;color:#fff;letter-spacing:-1px;}
.ui-notice-top .notice-top a {width:18px;height:18px;background:url(https://ssl.nx.com/s2/game/maplestory/renewal/mobile/common_icon.png) -16px -266px / 500px 500px no-repeat;}
.notice-list a {display:-webkit-box;-webkit-box-pack:start;-webkit-box-align:center;font-size:15px;font-weight:normal;margin:8px 0;}
.notice-list a .con-category {color:#d3923b !important;margin-right:8px;}
.notice-list a .con-title {-webkit-box-flex:1;color:#cfd0da !important;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;word-break:break-all;letter-spacing:-1px;margin-right:10px;}

/*캐시배너*/
.cash-container {position:relative;overflow:hidden;width:150px;}
.ui-notice-bottom {position:relative;display:-webkit-box;-webkit-box-pack:start;}
.ui-notice-bottom .ui-cash-banner {-webkit-box-flex:1;width:130px;display:-webkit-box;-webkit-box-pack:center;margin-top:10px;min-height:126px;}

.cash-container .swiper-wrapper a img {display:block;width:100%;max-width:150px;}
.cash-container .img-cash-tap {position:absolute;top:0;left:0;z-index:2;}
.cash-container .img-cash-tap img {display:block;width:100%;max-width:59px;}
.cash-container .swiper-pagination {position:absolute;width:100%;bottom:0;padding:1px 0;text-align:center;-webkit-transition:300ms;-webkit-transform:translate3d(0, 0, 0);z-index:2;}
.cash-container .swiper-pagination .swiper-pagination-bullet {display:inline-block;width:10px;height:2px;margin:2px;background-color:rgba(0,0,0,.6);border-radius:3px;border:1px solid rgba(0,0,0,.1);}
.cash-container .swiper-pagination-clickable .swiper-pagination-bullet {cursor:pointer;}
.cash-container .swiper-pagination .swiper-pagination-bullet-active {background-color:#f68500;}

/*코디배너*/
.ui-notice-bottom .ui-coordi-banner {position:relative;-webkit-box-flex:2;width:100px;padding:0 10px 0 5px;}
.ui-coordi-banner .coordi-top {display:-webkit-box;-webkit-box-pack:justify;-webkit-box-align:center;width:100%;margin:12px 0px 10px 0px;}
.ui-coordi-banner .coordi-top span {display:block;font-size:14px;font-weight:normal;color:#fff;letter-spacing:-1px;}
.ui-coordi-banner .coordi-top a {width:18px;height:18px;background:url(https://ssl.nx.com/s2/game/maplestory/renewal/mobile/common_icon.png) -16px -266px / 500px 500px no-repeat;}
.ui-coordi-banner .coordi-list {position:absolute;display:-webkit-box;-webkit-box-pack:center;height:105px;top:40px;left:0;width:100%;overflow:hidden;background:url(https://ssl.nx.com/s2/game/maplestory/renewal/mobile/img_coordi_bg.png) center -14px / 160px 103px no-repeat;}
.ui-coordi-banner .coordi-container {position:relative;overflow:hidden;width:100%;}

.coordi-container .swiper-wrapper a {position:relative;margin:0 10px 0 6px;display:-webkit-box;-webkit-box-pack:center;height:105px;overflow:hidden;}
.coordi-container .swiper-wrapper a > img {position:absolute;display:block;width:90px;height:90px;left:50%;margin-left:-45px;top:-10px;}
.coordi-container .swiper-wrapper a > div {position:absolute;overflow:hidden;display:-webkit-box;-webkit-box-pack:start;-webkit-box-align:center;width:130px;left:50%;margin-left:-65px;bottom:10px;font-size:13px;font-weight:normal;color:#cfcfd4;letter-spacing:-1px;background-color:rgba(9,16,45,.5);border-radius:3px;}
.coordi-container .swiper-wrapper a > div img {display:inline-block;margin:0 4px;}
.coordi-container .swiper-wrapper a > div span:first-child {background-color:#001842;color:#dd9d10;width:30px;;text-align:center;}
.coordi-container .swiper-wrapper a > div span {display:block;padding:4px 0}
.coordi-container .swiper-pagination {position:absolute;width:100%;top:-10px;padding:1px 0;text-align:center;-webkit-transition:300ms;-webkit-transform:translate3d(0, 0, 0);z-index:2;}
.coordi-container .swiper-pagination .swiper-pagination-bullet {display:inline-block;width:8px;height:1px;margin:2px;background-color:#777;border:1px solid rgba(0,0,0,.1);}
.coordi-container .swiper-pagination-clickable .swiper-pagination-bullet {cursor:pointer;}
.coordi-container .swiper-pagination .swiper-pagination-bullet-active {background-color:#f68500;}

.ui-notice-bottom .swiper-button-next {position:absolute;width:26px;height:26px;left:0px;bottom:51px;z-index:3;background:url(https://ssl.nx.com/s2/game/maplestory/renewal/mobile/common_icon.png) -262px -262px / 500px 500px no-repeat;}
.ui-notice-bottom .swiper-button-prev {position:absolute;width:26px;height:26px;right:0px;bottom:51px;z-index:3;background:url(https://ssl.nx.com/s2/game/maplestory/renewal/mobile/common_icon.png) -312px -262px / 500px 500px no-repeat;}
.ui-notice-bottom .coordi-container .swiper-button-next {bottom:60px;}
.ui-notice-bottom .coordi-container .swiper-button-prev {bottom:60px;right:5px;}


/*업데이트배너*/
.ui-banner-update {display:-webkit-box;-webkit-box-pack:justify;-webkit-box-align:center;height:80px;margin:10px;border-radius:4px;background-color:#88889a;}
.ui-banner-update .con-thumbnail {margin:0 12px 0 20px;}
.ui-banner-update img {display:block;width:100%;max-width:60px;}
.ui-banner-update > div:nth-child(2) {-webkit-box-flex:1;font-weight:normal;letter-spacing:-1px;}
.ui-banner-update > div:nth-child(2) > div:first-child {color:#fff;font-size:18px;margin-bottom:3px;}
.ui-banner-update > div:nth-child(2) > div:last-child {color:#c8c8d5;font-size:14px;margin-bottom:5px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;word-break:break-all;}
.ui-banner-update span {display:block;width:18px;height:18px;margin:10px;background:url(https://ssl.nx.com/s2/game/maplestory/renewal/mobile/common_icon.png) -66px -266px / 500px 500px no-repeat;}

/*커뮤니티*/
.main-bbs {margin:0 10px;}
.main-bbs > div {display:-webkit-box;-webkit-box-pack:justify;-webkit-box-align:center;}
.main-bbs .bbs-tap-group {display:-webkit-box;-webkit-box-pack:end;-webkit-box-align:center;box-sizing:border-box;}
.main-bbs .bbs-top {display:-webkit-box;-webkit-box-pack:justify;-webkit-box-align:center;margin:15px 0px;}
.main-bbs .bbs-top span {display:block;font-size:16px;font-weight:normal;color:#222;letter-spacing:-1px;margin-right:7px;}
.main-bbs .bbs-top a {width:18px;height:18px;background:url(https://ssl.nx.com/s2/game/maplestory/renewal/mobile/common_icon.png) -116px -266px / 500px 500px no-repeat;}

.main-bbs .bbs-tap-group a {font-weight:normal;font-size:13px;color:#8a8a97;letter-spacing:-1px;margin-left:10px;padding:3px 0;box-sizing:border-box;}
.main-bbs .bbs-tap-group a.active {color:#222;border-bottom:2px solid #ff9000;}

.ui-community-panel {margin:15px 10px;}
.bbs-community .swiper-slide a {position:relative;width:150px;height:170px;background-color:#fff;border-radius:4px;font-weight:normal;letter-spacing:-1px;overflow:hidden;}
.ui-community-panel .bbs-community .swiper-slide a {padding-top:8px;}
.bbs-community .ui-writer-info {position:absolute;left:0;bottom:0;display:-webkit-box;-webkit-box-pack:start;-webkit-box-align:center;font-size:13px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;word-break:break-all;color:#555 !important;margin-bottom:2px;}
.bbs-community .ui-writer-info img {margin-right:4px;margin-left:10px;}
.bbs-community .con-category {margin:0 10px;padding-top:5px;font-size:13px;color:#5897dc;}
.bbs-community .con-title {margin:0 10px;margin-bottom:5px;padding-top:5px;font-size:16px;color:#38384f;display:-webkit-box !important;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;word-break:break-all;-webkit-line-clamp:2;}
.bbs-community .con-some {margin:0 10px;font-size:14px;color:#999;display:-webkit-box !important;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;word-break:break-all;-webkit-line-clamp:3;}
.bbs-community .con-thumbnail img {display:block;width:150px;height:90px;}

.ui-mapleart-panel {margin-bottom:50px;}
.ui-mapleart-panel .bbs-community .swiper-slide a {height:208px;}
.ui-mapleart-panel .bbs-community .swiper-slide a.type-2 {padding-top:8px;height:200px;}

.ui-mapleart-panel .bbs-community .swiper-slide a.type-2 .con-some {-webkit-line-clamp:5;}






